Description 1
The table is listing the member cryptomaps of the cryptomap sets that are configured on the managed entity.
OID reference
1.3.6.1.4.1.2011.2.33.2.4
The table is listing the member cryptomaps of the cryptomap sets that are configured on the managed entity.
Identification
{1 3 6 1 4 1 2011 2 33 2 4}
Definitions may combine these properties differently.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Available source records contain 3 distinct definitions; some records may not include a definition.
hipsStaticCryptomapTable OBJECT-TYPE
SYNTAX SEQUENCE OF HipsStaticCryptomapEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"The table is listing the member cryptomaps
of the cryptomap sets that are configured
on the managed entity."
::= { huaweiNDEC 4 }hipsStaticCryptomapTable OBJECT-TYPE
SYNTAX SEQUENCE OF HipsStaticCryptomapEntry
MAX-ACCESS not-accessible
STATUS current
DESCRIPTION
"The table includes the list of the member cryptomaps
of the cryptomap sets which are set on the specific entity."
::= { huaweiNDEC 4 }hipsStaticCryptomapTable OBJECT-TYPE
SYNTAX SEQUENCE OF HipsStaticCryptomapEntry
MAX-ACCESS not-accessible
STATUS current
DESCRIPTION
"The table includes the list of the member cryptomaps
of the cryptomap sets which are set on the specific entity."
::= { huaweiNDEC 4 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Description 1
The table is listing the member cryptomaps of the cryptomap sets that are configured on the managed entity.
Description 2
The table includes the list of the member cryptomaps of the cryptomap sets which are set on the specific entity.
H3C and HH3C MIB copies (Observium Community)Netdisco MIB archive copies
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: hipsStaticCryptomapTable
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"hipsStaticCryptomapTable",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"HipsStaticCryptomapEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"The table is listing the member cryptomaps of the cryptomap sets that are configured on the managed entity.\"",
"::=",
"{",
"huaweiNDEC",
"4",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"HipsStaticCryptomapEntry"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The table is listing the member cryptomaps of the cryptomap sets that are configured on the managed entity."
],
null,
null,
null,
null
]
}Module: HW-NDEC-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['IpAddress', 'Counter32', 'Gauge32', 'Integer32', 'Unsigned32', 'BITS', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['Counter', 'enterprises']}Source data warning: This file is a member of a preserved third-party historical archive. Its edition and applicability to current devices are not confirmed; check the original file and package.
· Download huawei/HuaWei Quidview.rar — mibfiles/RM/mib/8040/ndec.mibRelated source files and packages:
Status in source: current.
Names: hipsStaticCryptomapTable
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"hipsStaticCryptomapTable",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"HipsStaticCryptomapEntry",
"MAX-ACCESS",
"not-accessible",
"STATUS",
"current",
"DESCRIPTION",
"\"The table includes the list of the member cryptomaps of the cryptomap sets which are set on the specific entity.\"",
"::=",
"{",
"huaweiNDEC",
"4",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"HipsStaticCryptomapEntry"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"current"
],
[
"DESCRIPTION",
"The table includes the list of the member cryptomaps of the cryptomap sets which are set on the specific entity."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive. H3C and HH3C support.
Module: HUAWEI-NDEC-MIB
See published definition above
{'SNMPv2-TC': ['DisplayString', 'TruthValue'], 'SNMPv2-SMI': ['IpAddress', 'Counter32', 'Gauge32', 'Integer32', 'Unsigned32', 'NOTIFICATION-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE'], 'HUAWEI-3COM-OID-MIB': ['mlsr']}Related source files and packages:
Vendor MIB copy from the Netdisco archive.
Module: HUAWEI-NDEC-MIB
See published definition above
{'SNMPv2-TC': ['DisplayString', 'TruthValue'], 'SNMPv2-SMI': ['IpAddress', 'Counter32', 'Gauge32', 'Integer32', 'Unsigned32', 'NOTIFICATION-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE'], 'HUAWEI-3COM-OID-MIB': ['mlsr']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2011.2.33.2.4.1 | hipsStaticCryptomapEntry | 24 | 24 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2011.2.33.2.1 | hipsNDECSAListTable | 1 | 15 | |
| 1.3.6.1.4.1.2011.2.33.2.2 | hikeSATable | 1 | 7 | |
| 1.3.6.1.4.1.2011.2.33.2.3 | hipsIKEPolicyTable | 1 | 7 | |
| 1.3.6.1.4.1.2011.2.33.2.5 | hipsTransformNameSetTable | 1 | 8 | |
| 1.3.6.1.4.1.2011.2.33.2.6 | hipsNDECInfoTable | 1 | 13 | The table is NDEC set. |
| 1.3.6.1.4.1.2011.2.33.2.7 | hipsNDECLeaf | 2 | 2 | |
| 1.3.6.1.4.1.2011.2.33.2.8 | hipsTraps | 3 | 3 |